.bb_redesign_agency_form .custombox-overlay{background:rgba(22,22,22,0.38)!important;}
.bb_redesign_agency_form .paoc-popup-modal,
.bb_redesign_agency_form #paoc-modal-2.paoc-popup-modal,
.bb_redesign_agency_form #paoc-modal-1.paoc-popup-modal{ background:#fff!important; border-radius:29px; padding:40px 35px 30px; width:670px; max-width:calc(100% - 30px); position:relative; flex-basis:auto!important; max-height:calc(100% - 30px); overflow-y:auto; -webkit-border-radius:29px; -moz-border-radius:29px; -ms-border-radius:29px; -o-border-radius:29px;overflow-x: hidden; }
.bb_redesign_agency_form .paoc-popup-modal::-webkit-scrollbar{width:5px;}
.bb_redesign_agency_form .paoc-popup-modal::-webkit-scrollbar-track{background:#E7E5E8;border-radius:3px;}
.bb_redesign_agency_form .paoc-popup-modal::-webkit-scrollbar-thumb{background:#AEAEAE;border-radius:3px;}
.bb_redesign_agency_form .paoc-popup-modal::-webkit-scrollbar-thumb:hover{background:#AEAEAE}
.bb_redesign_agency_form .paoc-popup-close{cursor:pointer;position:absolute;right:10px;top:10px;background-image:url(/wp-content/themes/buddyboss-website/images/close-popup.svg);width:38px;height:38px;}
.bb_redesign_agency_form .paoc-popup-modal-cnt{padding:0!important;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_ajax_spinner{width:20px;margin:10px auto;display:block;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gfield_html>div:first-child div{font-family:'athleticsextrabold';font-weight:800!important;font-size:44px!important;line-height:1!important;color:#141414;margin-bottom:25px!important;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gfield_html .progres_bar_form{margin-bottom:28px!important;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gfield_html .progres_bar_form>div{background:#E86D2A!important;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gfield_html>div p{font-family:'athleticsregular';color:#000000;font-size:16px;line-height:1.2;margin:0 0 25px 0;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gfield_label,
.bb_redesign_agency_form .paoc-popup-modal-cnt .gfield_hidden{display:none;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper .top_label .gfield{margin-bottom:25px;margin-left:0;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper .top_label .gfield.agency_contact_pre_render_email{margin-bottom:25px!important;}
.bb_redesign_agency_form .paoc-popup-modal-cnt input,
.bb_redesign_agency_form .paoc-popup-modal-cnt textarea{font-family:'athleticsregular';font-weight:400;color:#515152;background:#F6EFE8!important;height:53px;border-radius:6px;font-size:17px;border:0;padding:20px;width:100%;outline:0!important;}
.bb_redesign_agency_form .paoc-popup-modal-cnt textarea{height:98px;}
.bb_redesign_agency_form .paoc-popup-modal-cnt input::-webkit-input-placeholder{color:#515152;}
.bb_redesign_agency_form .paoc-popup-modal-cnt input::-moz-placeholder{color:#515152;}
.bb_redesign_agency_form .paoc-popup-modal-cnt input:-ms-input-placeholder{color:#515152;}
.bb_redesign_agency_form .paoc-popup-modal-cnt input:-moz-placeholder{color:#515152;}
.bb_redesign_agency_form .paoc-popup-modal-cnt textarea::-webkit-input-placeholder{color:#515152;}
.bb_redesign_agency_form .paoc-popup-modal-cnt textarea::-moz-placeholder{color:#515152;}
.bb_redesign_agency_form .paoc-popup-modal-cnt textarea:-ms-input-placeholder{color:#515152;}
.bb_redesign_agency_form .paoc-popup-modal-cnt textarea:-moz-placeholder{color:#515152;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper li.gfield_error input[type=text],
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper li.gfield_error textarea{border:1px solid #EE4848;}
.bb_redesign_agency_form .paoc-popup-modal-cnt div.gfield_description.validation_message{font-family:'athleticsregular';font-weight:400;font-size:17px;}
.bb_redesign_agency_form .paoc-popup-modal-cnt div.gfield_description.validation_message.gfield_validation_message{color:#ee4848;line-height:1;text-align:left;margin-top:5px;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper div.validation_error{background:#F6EFE8;margin-bottom:20px;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper div.validation_error h2{margin:0;font-size:18px;font-family:'athleticsregular';font-weight:400;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_button.button{background:#E86D2A!important;color:#fff;font-size:16px;font-family:'athleticsbold';font-weight:700;height:56px;width:206px;display:flex;margin:0;box-shadow:none!important;justify-content:center;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_footer.top_label{margin-top:10px;margin-bottom:0;display:flex;flex-direction:row;flex-wrap:wrap;justify-content:center;}
.gfield_description,
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description.validation_message{color:#ee4848;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_confirmation_message{font-family:'SF Pro Display';font-weight:400;color:#000000;font-size:20px;line-height:1.6;text-align:center;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gfield_half{width:calc(50% - 10px);float:left;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .bb-left-field{margin-right:20px!important;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .not_spam{width:100%;display:flex;justify-content:center;align-items:center;margin-top:30px;font-family:athleticsregular;font-weight:400;font-size:14px!important;color:#000!important;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .not_spam i{width:26px!important;height:25px!important;font-size:0!important;line-height:0;background-image:url(/wp-content/themes/buddyboss-website/images/privacy-icon.png)!important;margin-right:6px;display:flex;align-items:center;justify-content:center;align-self:center;margin-top:-3px;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_submission_error.hide_summary{border:1px solid #ee4848;padding:10px;font-size:18px;font-weight:normal;color:#ee4848;}
@media screen and (max-width:850px){
	.page-template-report-a-bug .report-a-bug-content-outer .report-a-bug-content{padding:50px 50px 0;}
	.bb_redesign_agency_form .paoc-popup-modal-cnt{padding:40px 50px 90px;}
}
@media screen and (max-width:767px){
	.page-template-report-a-bug .report-a-bug-form-outer{padding-bottom:100px;}
	.bb_redesign_agency_form .paoc-popup-modal-cnt .gfield_half{width:100%;float:none;}
	.bb_redesign_agency_form .paoc-popup-modal-cnt .bb-left-field{margin-right:0!important;}
	.bb_redesign_agency_form .paoc-popup-modal{padding:30px;}
}
@media screen and (max-width:500px){
	.page-template-report-a-bug .report-a-bug-content-outer .report-a-bug-content{padding:50px 20px 0;}
	.bb_redesign_agency_form .paoc-popup-modal-cnt{padding:40px 20px 90px;}
	.page-template-report-a-bug .report-a-bug-content-outer .report-a-bug-content .entry-title{font-size:38px;}
	.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper div.validation_error h2{font-size:24px;}
}

/* 03-05-2022 */
.redirection_form .gform_hidden{display:none;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper ul.top_label{list-style:none;padding-left:0;}
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper #gform_56{margin-bottom:0;}
.page-template-template-comparison.bb_redesign_agency_form .paoc-popup-modal-cnt #gform_56 .field_sublabel_below input,
.page-template-template-usecase.bb_redesign_agency_form .paoc-popup-modal-cnt #gform_56 .field_sublabel_below input{background:#f6efe8!important;}
.page-template-template-usecase.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_wrapper.gform_wrapper #gform_56 .top_label .gfield{margin-bottom:25px;}
.bb_redesign_agency_form .paoc-popup-modal-cnt #gform_wrapper_56.gform_wrapper.gform_wrapper div.validation_error{background:#F6EFE8;margin-bottom:20px;border:0;}
.bb_redesign_agency_form .paoc-popup-modal-cnt #gform_wrapper_56.gform_wrapper.gform_wrapper div.validation_error h2{margin:0;font-size:18px;font-family:'athleticsregular';font-weight:400;}
.bb_redesign_agency_form .paoc-popup-modal-cnt #gform_56 div.gfield_description.validation_message{line-height:1.5;text-align:left;}
.page-template-template-usecase.bb_redesign_agency_form .paoc-popup-modal-cnt #gform_56 .field_sublabel_below input{margin-bottom:0;}

/* 31-05-2022 */
.bb_redesign_agency_form .paoc-popup-modal-cnt .gform_footer.top_label{flex-direction:column!important;align-items:center;}

/* 18-03-2025 */
.bb_redesign_agency_form .paoc-popup-modal:has(.getstarted-popup-wrapper){ border-radius: 12px !important; padding: 50px 35px !important; width: 400px !important; -webkit-border-radius: 12px !important; -moz-border-radius: 12px !important; -ms-border-radius: 12px !important; -o-border-radius: 12px !important; }
.bb_redesign_agency_form .paoc-popup-modal:has(.getstarted-popup-wrapper) .getstarted-popup-wrapper{display:inline-block;}
.bb_redesign_agency_form .paoc-popup-modal:has(.getstarted-popup-wrapper) .getstarted-popup-wrapper h3{font-family:"Athletics",Sans-serif;font-size:24px;font-weight:700;line-height:34px;letter-spacing:-0.05px;text-align:center;margin-bottom:30px;display:inline-block;}
.bb_redesign_agency_form .paoc-popup-modal:has(.getstarted-popup-wrapper) .getstarted-popup-wrapper p{display:block;margin:0 auto;text-align:center;}
.bb_redesign_agency_form .paoc-popup-modal:has(.getstarted-popup-wrapper) .getstarted-popup-wrapper a{font-family:"Athletics",Sans-serif;font-size:15px;font-weight:700;line-height:20px;letter-spacing:-0.05px;border-radius:6px 6px 6px 6px;padding:15px 20px 15px 20px;background:#E86D2A;color:#fff;margin:0 auto;display:inline-block;}
.bb_redesign_agency_form .paoc-popup-modal:has(.getstarted-popup-wrapper) .getstarted-popup-wrapper a:after{content:'';background:url(/wp-content/uploads/2021/12/icon-ArrowRight-White.png);background-size:cover;transition:all .4s;display:inline-block;height:8px;width:14px;margin-left:6px;filter:unset;vertical-align:middle;}
.bb_redesign_agency_form .paoc-popup-modal:has(.getstarted-popup-wrapper) .getstarted-popup-wrapper a:hover:after{animation:active-hover 1.5s;}

